onEvent('block.registry', event => {
    event.create('gb')

    .material('iron').hardness(0.7)
    .displayName('Unassembled Generator Block')
    .texture(kubejs/assets/kubejs/textures/block/gb.png)
    

})